BODY {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #CCCCCC; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px; WORD-SPACING: 0em; FONT: 10pt arial, helvetica, sans-serif; COLOR: #000000; PADDING-TOP: 0px; LETTER-SPACING: 0em; TEXT-ALIGN: justify; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	FONT: 8pt arial, helvetica, sans-serif
}
INPUT {
	FONT: 8pt arial, helvetica, sans-serif
}
FRAMESET {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FRAME {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DIV {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
OBJECT {
	BORDER-TOP-WIDTH: 0px; OVERFLOW-Y: hidden; BORDER-LEFT-WIDTH: 0px; OVERFLOW-X: hidden; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px; BORDER-RIGHT-WIDTH: 0px
}
.divpad10 {
	MARGIN: 10px
}
.divpad05 {
	MARGIN: 5px
}
.divpad02 {
	MARGIN: 2px
}
TABLE {
	BORDER-RIGHT: 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: 0px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: 0px solid
}
TR {
	FONT: 10pt arial, helvetica, sans-serif; VERTICAL-ALIGN: middle; TEXT-ALIGN: justify
}
TD {
	FONT: 10pt arial, helvetica, sans-serif; VERTICAL-ALIGN: middle; TEXT-ALIGN: justify
}
.tdindex {
	FONT: 8pt arial, helvetica, sans-serif; VERTICAL-ALIGN: top; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
.tdtophead {
	BACKGROUND: #aaaaaa; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-ALIGN: left
}
.tdhead {
	BACKGROUND: #dddddd; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-ALIGN: left
}
.tdheadtop {
	BACKGROUND: #dddddd; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: left
}
.tdheadright {
	BACKGROUND: #dddddd; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-ALIGN: right
}
.tdnumber {
	BACKGROUND: #f0f0f0; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: right
}
.tdlist {
	BACKGROUND: #f0f0f0; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-ALIGN: left
}
.tdlistjustify {
	BACKGROUND: #f0f0f0; VERTICAL-ALIGN: middle; COLOR: #000000; TEXT-ALIGN: justify
}
.tdlisttop {
	BACKGROUND: #f0f0f0; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: left
}
.tdlisttopright {
	BACKGROUND: #f0f0f0; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: right
}
.tdlisttopjustify {
	BACKGROUND: #f0f0f0; VERTICAL-ALIGN: top; COLOR: #000000; TEXT-ALIGN: justify
}
.tdtopleft {
	VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
.tdtopcenter {
	VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.tdtopright {
	VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
.tdtopjustify {
	VERTICAL-ALIGN: top; TEXT-ALIGN: justify
}
.tdnotes {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: top; TEXT-ALIGN: center
}
.tdrefs {
	FONT-SIZE: 8pt; VERTICAL-ALIGN: top; TEXT-ALIGN: left
}
A:link {
	COLOR: #009900; TEXT-DECORATION: none
}
A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND: #ffffff; COLOR: #00cc00
}
A:active {
	BACKGROUND: #ffffff; COLOR: #00cc00
}
A.imglink:link {
	COLOR: #009900; TEXT-DECORATION: none
}
A.imglink:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
A.imglink:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #00cc00
}
A.imglink:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #00cc00
}
B {
	FONT-WEIGHT: bold
}
.highlight {
	FONT-WEIGHT: bold; BACKGROUND: #bbbbbb; COLOR: #000000; FONT-STYLE: italic
}
I {
	FONT-STYLE: italic
}
SUP {
	FONT-SIZE: 8pt
}
UL {
	LIST-STYLE-TYPE: disc
}
LI {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 2px; PADDING-TOP: 2px
}
H5 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-ALIGN: left
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-ALIGN: left
}
H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; TEXT-ALIGN: left
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; TEXT-ALIGN: left
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; WORD-SPACING: 0.1em; TEXT-ALIGN: left
}
.pontgroup {
	VERTICAL-ALIGN: middle;
	COLOR: #000000;
	TEXT-ALIGN: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: oblique;

}
